LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XDataSourceMetaData Interface Reference

`import"XDataSourceMetaData.idl";`

## Public Member Functions
boolean | supportsQueriesInFrom () raises ( com::sun::star::sdbc::SQLException )
| determines whether the data source supports queries in the `FROM` part of a `SELECT` statement. More...

## Member Function Documentation

## ◆ supportsQueriesInFrom()

boolean supportsQueriesInFrom | ( |  | ) |
raises | ( | com::sun::star::sdbc::SQLException
| ) |  |

determines whether the data source supports queries in the `FROM` part of a `SELECT` statement.

The documentation for this interface was generated from the following file:

- com/sun/star/sdb/tools/XDataSourceMetaData.idl